/* 样式重置 */
* {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
            box-sizing: border-box;
    -webkit-tap-highlight-color:transparent;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, figure, nav, footer, header,
dl, dt, dd, ul, ol, li,
fieldset, lengend, button, input, textarea,
th, td, tr,
pre {
    margin: 0;
}
ul, ol, menu, td {
    padding: 0;
}
ul, ol {
    list-style: none;
}
address, cite, dfn, em, var {
    font-style: normal;
}
a {
    text-decoration: none;
    color: black;
}
.clearFloat {
	zoom: 1;
}
.clearFloat:after {
    content: '';
    display: block;
    clear: both;
}
img {
	border: none;
	display: block;
}
input, button{
    border: none;
    outline: none;
    background: none;
    padding: 0;
    margin: 0;
}
/* 登录页面 */
.login_page{
    width: 100%;
    height: 100%;
    width: 100vw;
    height: 100vh;
    /* background-image: url(./loginbg.jpg); */
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.login_page_mask{
    width: 100%;
    height: 100%;
    background-color: rgba(207, 164, 87, 0.5);
    position: relative;
}
.login_box{
    width: 730px;
    height: 550px;
    background-color: rgba(255,255,255,0.8);
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.login_page.ggz .login_box{
    background-color: rgba(255,255,255,0.94);
}
.box_title{
    font-size: 15px;
    color: #666;
    font-weight: 500;
    text-align: right;
    padding: 20px 8px 0 0;
}
.logo-wrap{
    margin: 40px auto 0;
}
.logo{
    width: 172px;
    height: auto;
    margin: 0 auto;
}
.logo_text{
    line-height: normal;
    font-size: 22px;
    color: #444b6d;
    text-align: center;
    margin-top: 4px;
}
.login_form{
    padding-top: 50px;
    position: relative;
}
.login_form .input_group{
    width: 300px;
    border-bottom: 1px solid #979797;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: 3px 3px;
    padding-left: 35px;
    padding-bottom: 8px;
    margin: 0 auto 30px;
}
.input_userid{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAANlBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC3dmhyAAAAEXRSTlMAgFUGm/l4D+bjxayLSjhOMdYdZdwAAABlSURBVDjL7dS7DoAgDIXhQovc0fP+L2sYkSYOxoXwzf/QpYcWxSViEMSrYXZiBuKS1jVYerCoSniAp2NwKKEBTWB2uMPFQj5t51/Dy6Gzv9345V2rNgCNFGmelEwaLwGDWJjWdANG6wcuMZ2UkQAAAABJRU5ErkJggg==");
    
}
.input_password{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAPFBMVEUAAAAjGBUjGBUjGRYkGhckGRUkGRYvJB4jGBUkGRcjGBUjGRUoHBkjGBUlGRcjGRUjGBUjGRYjGBYnHBmg87UEAAAAFHRSTlMAl/6tY+NVCnE364AT8UnYxbqIJB4CCEYAAACdSURBVDjL5ZJLDoMwDETxAM6PfLn/XdsNEnESyqqq6Nt59DyWokxPZ9tuSEonvEnug8zWEhsTyuqXK0+jqKMZ5aIPp5qAYaeydB7Jb6PDVlV7qxuIierZxcFlhDow6N/esctN0xUNlEjAHYvZgQQgZllKsB4N3mKW4hHI/EfFRd8UaX6QqN13Hzz3xVmKAaSXBk3t3+Uc14aYefprXvRrBK5VZc3TAAAAAElFTkSuQmCC");
}
.input_group input{
    width: 100%;
    height: 26px;
    font-size: 15px;
    color: #333;
    padding-right: 10px;
}
.btn_group{
    font-size: 0;
    text-align: center;
    margin-top: 70px;
}
.btn_group .login_btn{
    display: inline-block;
    vertical-align: top;
    width: 140px;
    height: 40px;
    font-size: 15px;
    color: #fff;
    letter-spacing: 2px;
    background-color: #CFA457;
    cursor: pointer;
}
.tips{
    font-size: 14px;
    color: #ff3939;
    text-align: center;
    position: absolute;
    top: 168px;
    left: 50%;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

@media (max-width: 750px){
    .login_box{
        width: 93%;
        height: auto;
        padding-bottom: 35px;
    }
    .box_title{
        font-size: 14px;
        padding: 10px 0 0 0;
        text-align: center;
    }
    .logo-wrap{
        margin: 25px auto 0;
    }
    .logo{
        width: 120px;
        height: auto;
        margin: 0 auto;
    }
    .logo_text{
        font-size: 18px;
    }
    .login_form{
        padding-top: 40px;
    }
    .login_form .input_group{
        width: 220px;
        padding-left: 30px;
        padding-bottom: 5px;
        margin-bottom: 24px;
        background-size: 20px 20px;
        background-position: 3px 2px;
    }
    .input_group input{
        font-size: 14px;
        padding-right: 6px;
    }
    .btn_group{
        margin-top: 50px;
    }
    .btn_group .login_btn{
        width: 120px;
        height: 38px;
    }
    .tips{
        width: 95%;
        top: 140px;
    }

}

@media (max-width: 640px) {
    .login_page{
        background: #FFF;
    }
    .login_box{
        width: 100%;
        height: 100%;
    }
    .box_title{
        width: 100%;
        font-size: 12px;
        position: absolute;
        bottom: 20px;
    }
    .logo-wrap{
        margin-top: 80px;
    }
    .logo{
        width: 100px;
        height: auto;
    }
    .logo_text{
        font-size: 16px;
    }
    .login_form{
        padding-top: 80px;
    }
    .login_form .input_group{
        width: 280px;
        margin-bottom: 40px;
    }
    .btn_group .login_btn{
        width: 280px;
    }
    .btn_group{
        margin-top: 70px;
    }
    .tips{
        top: 200px;
    }
}